<p-menubar [model]="menuItems">
  <p-dropdown [options]="languages" [(ngModel)]="language" styleClass="mr-1" ></p-dropdown>
  <button [hidden]="!isLoggedIn"  (click)="logout()" pButton label="{{'LOGOUT' | translate}}" icon="pi pi-fw pi-sign-out"></button>
  <button [hidden]="isLoggedIn" (click)="login()"pButton label="{{'LOGIN' | translate}}" icon="pi pi-fw pi-sign-in"></button>
</p-menubar>

<div class="container-fluid">
  <router-outlet></router-outlet>
</div>
